<?php
#######################################################|#
#|                    HabboMCMS - TheRox
#|                    Powered by HoloCMS 
#|            Copyright 2011-2012 ALL RIGHTS RESERVED
#######################################################|#


$allow_guests = false;

require_once('../global.php');
require_once('../INC/class.session.php');

if(isset($_POST['motto'])){

	if(strlen($_POST['motto']) > 38){
		echo $myrow['motto'];
	} else {
		$motto = Filter($_POST['motto']);
		$motto = preg_replace('##', '', $motto);
		mysql_query("UPDATE users SET motto = '".$motto."' WHERE id = '".$my_id."' LIMIT 1") or die(mysql_error());
		echo Filter($_POST['motto']);
	}

} else {
	echo $myrow['motto'];
}